[CentOS] Misterious Yum install Error: "package ... is reduced"

Robinson Tiemuqinke hahaha_30k at yahoo.com
Tue Jul 31 00:01:21 UTC 2007


Hi,

 Here is a newbie to Yum on Centos 5. I got an
interesting yet misterious problem here.

 When I rolled a mod_jk package and tried to install
it onto a bunch of Centos 5 boxes with comand 'yum -e
10 -d 10 install mod_jk', it fails with the messages
at end; and so mod_jk just ended up ignored.

 But when I manually run 'rpm -ivh --test
mod_jk...rpm' on command line it reports no problem.

 Please help.

-----------------------------------------------------
...
Reading Local RPMDB
Parsing package install arguments
No other mod_jk installed, adding to list for
potential install
reduced installs :
   mod_jk.x86_64 0:1.2.23-1_myRolled
skipping reposetup, pkgsack exists
skipping reposetup, pkgsack exists
Building updates object
...
skipping reposetup, pkgsack exists
skipping reposetup, pkgsack exists
Package httpd - 2.2.3-7.el5.centos.x86_64 already
installed and latest version
Nothing to do
...

Any
 


       
____________________________________________________________________________________
Need a vacation? Get great deals
to amazing places on Yahoo! Travel.
http://travel.yahoo.com/



More information about the CentOS mailing list